body {
	margin:0px;
}

.news{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	text-align:left;
	color:#F38027;
	margin-left:25px;
	margin-top:0px;
	
}
a:link.news{ text-decoration:none; color:#C61930;margin-left:0px;}
a:visited.news{ text-decoration:none; color:#C61930;margin-left:0px;}
a:hover.news{ text-decoration:underline; color:#C61930;margin-left:0px;}
a:active.news{ text-decoration:none; color:#C61930;margin-left:0px;}

.ul_left {margin-left:0px; padding-left:1em; margin-top:5px; margin-bottom:2px;}

.menu{
	font-weight:bold;
	font-size:12px;
	font-style:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	clear:left;
	line-height:15px;
	list-style:none;
	margin-left:5px;
}

a:link.menu{ text-decoration:none; }
a:visited.menu{ text-decoration:none; }
a:hover.menu{ text-decoration:underline; }
a:active.menu{ text-decoration:none; }
	
.bg_haut_droit{  
background-repeat:no-repeat; 
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.bg_haut_droit2{ 
background-repeat:no-repeat; 
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.texte_poeme{
text-align:left; 
font:Verdana, Arial, Helvetica, sans-serif; 
color:#F38027;
font-size:12px; 
font-weight:bold;
}

.texte_normal {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
}

a:link.texte_normal{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#F38027; text-decoration:none;}
a:visited.texte_normal{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#F38027; text-decoration:none;}
a:hover.texte_normal {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#F38027; text-decoration:underline;}
a:active.texte_normal{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#F38027; text-decoration:none;}


.exposant {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant: normal;
	vertical-align: superexposant;
}